Subject: [PATCH v3 3/6] ARM: mx25: Remove static memory mapping

From: [email-masked] (Shawn Guo)
Date: Mon, 23 Mar 2015 21:29:04 +0800

On Tue, Mar 17, 2015 at 09:39:08AM -0300, Fabio Estevam wrote:
> Hi Shawn,
> 
> On Fri, Mar 13, 2015 at 11:15 AM, Shawn Guo <[email-masked]> wrote:
> 
> > I fixed them up and applied the series.
> 
> It seems you missed to push it? This series does not appear at
> linux-next or at imx/cleanup.

It appears at imx/cleanup now, and will get into linux-next soon.  Sorry
for the delay.

Shawn